<?xml version="1.0" encoding="ISO-8859-1"?>
<plugin-config>
	<depends plugin-name="org.gvsig.app.mainplugin"/>
	<depends plugin-name="org.gvsig.raster.mainplugin"  optional="true"/>
	<depends plugin-name="org.gvsig.raster.wcs.app.wcsclient"  optional="true"/>
	<libraries library-dir="lib"/>
	<resourceBundle name="text"/>
	<extensions>
		<extension class-name="org.gvsig.catalog.CatalogClientExtension"
			description="Catalog extension"
			active="true"
			priority="3">
			<tool-bar name="Catalogo" position="6000">
				<action-tool icon="catalog-search"
					tooltip="catalog_search"
					position="1"
				/>
			</tool-bar>
		</extension>
	</extensions>
</plugin-config>
